.introtext {
	font: normal 12px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.jumpbox-text {
	font: bold normal 10px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.greytext {
	font: normal 10px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.body-text {
	font: normal 12px/18px Verdana, Arial;
	color: #333333;
}
.section-title {
	font: bold normal 10px Verdana, Arial;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bio-section-title {
	font: bold normal 11px Verdana, Arial;
	text-transform: none;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B48B8;
}
.contact-text {
	font: normal 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.contact-names {
	font: normal 12px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.news-dates {
	font: bold normal 10px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B48B8;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B48B8;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B48B8;
}
.body-text-bold {
	font: bold normal 12px/18px Verdana, Arial;
	color: #333333;
}
.introjumpbox-text {
	font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.body-text-titles {
	font: bold normal 14px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: none;
}
.hidden-dropdown {
	font: bold normal 10px Verdana, Arial;
	text-transform: none;
	color: #FFFFFF;
	filter: Alpha(Opacity=0 FinishOpacity=0);
	background: #FFFFFF;
}
